src-git-full base https://git.openwrt.org/openwrt/openwrt.git^c279ca8b799e567226df804f07fd7a6073487b5f
src-git packages https://git.openwrt.org/feed/packages.git^659787412afb93db4afb805360572e6039868392
src-git luci https://git.openwrt.org/project/luci.git^2ce85291bdd70accbb1863bfb32ddf18bcb7b3fe
src-git routing https://git.openwrt.org/feed/routing.git^3f15699240c076d5ee9ed697fa5ef45355423f6f
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
